/*
BASE (MOBILE) SIZE
------------ MAP ------------
01. GENERAL STYLES
02. WORDPRESS BODY CLASSES
03. LAYOUT & GRID STYLES
04. LINK STYLES
05. H1, H2, H3, H4, H5 STYLES
06. HEADER SYTLES
07. NAVIGATION STYLES
08. FOOTER STYLES
09. CUSTOM STYLES
******************************************************************/
/* 01. GENERAL STYLES */
html {
    height: 100%;
    width: 100%;
}

body {
  position: relative;
  font-family: 'HelvNeue55', Arial, Helvetica, sans-serif;
  height: 100%;
  width: 100%;
  color: #000;
  background-color: #FFF;
}

/* 02. WORDPRESS BODY CLASSES */

/* 03. LAYOUT & GRID STYLES */
.wrap {
  position: relative;
  width: 96%;
  max-width: 1280px;
  margin: 0 auto;
}
.wrapper {
  width: 80%;
  margin: 0 auto;
}

/* 04. LINK STYLES */
a {
  color: #FF7900;
  text-decoration: none;
}
a:hover {
  color: #AAA;
}
a:link,
a:visited:link {
  /* this highlights links on iPhones/iPads.*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
p a {
    text-decoration: underline;
}

/* 05. H1, H2, H3, H4, H5 STYLES */
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5 {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
    line-height: 100%;
    text-rendering: optimizelegibility;
}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a {
    text-decoration: none;
}
h1,.h1 {
    font-size: 2.25em;
}
h2,.h2 {
    font-size: 1.7em;
}
h3,.h3 {
    font-size: 1.4em;
}
h4,.h4 {
    font-size: 0.88em;
}
h5,.h5 {
    font-size: 0.75em;
}
p {
  margin: 0 0 10px;
  text-rendering: optimizelegibility;
  font-size: 0.95em;
  text-align: left;
  line-height: 140%;
}
strong {
    text-rendering: optimizelegibility;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright {
    display: block;
    margin: 0 0 10px 20px;
}
.alignleft {
    display: block;
    margin: 0 20px 10px 0;
}
.wp-caption-text {
    text-align: center;
    font-size: 0.75em !important;
    font-style: italic;
}
.btn {
    display: inline-block;
    margin: 15px 0 0;
    padding: 7px 25px;
    width: auto;
    text-align: center;
    text-decoration: none;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
    color: #FFF;
    background: none;
    border: #CCC 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* 06. HEADER SYTLES */
/* Cabecero */
#container {
    position: relative;
    background-color: #f2f2f2;
}
#scroll-top {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 999;
    padding: 10px;
    color: #FFF;
    background: url(../images/shd75.png) left top;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}
.header {
    padding: 10px 0;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: #FFF;
}
.header .logo img {
    display: block;
    width: 100%;
    max-width: 110px;
    height: auto;
}

/* 07. NAVIGATION STYLES */
.menu-wrap {
    text-align: right;
}
.header-fixed .menu-wrap {
    padding: 0;
}
.nav-pull {
    display: block;
    position: absolute;
    right: 5px;
    top: -3px;
    text-align: right;
    color: #999;
    cursor: pointer;
}
.nav {
    display: none;
    margin: 0;
    padding: 15px 0 0;
    width: 100%;
    vertical-align: top;
}
.nav li {
    display: block;
    position: relative;
    padding: 5px 0 10px;
    margin: 5px;
    text-align: right;
    line-height: 90%;
    text-decoration: none;
    white-space: nowrap;
    border-bottom: #CCC 1px solid;
}
.nav li a {
    display: block;
    font-size: 0.95em;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
    line-height: 90%;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}
.current-page-ancestor>a, .current_page_item, .current_page_item>a, .nav li a:hover, .submenu a:hover {
    color: #FF7900 !important;
}

.nav li>ul {
    display: none;
    position: absolute;
    top: 30px;
    left: -15px;
    padding: 0 15px 10px;
    background-color: #FFF;
    border: #DDD 1px solid;
    border-top: none;
}
.nav li ul li {
    display: block;
    padding: 10px 0;
    margin: 0;
    border-top: #DDD 1px solid;
}

.sn-box {
    display: none;
    padding-top: 15px;
    margin-left: 40px;
}
.sn-box a {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    padding-top: 3px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #000;
    font-size: 1em;
    /*border: #000 2px solid;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;*/
    text-indent: -9999px;
    background: url(../images/bg_sn3.png) 0 top no-repeat;
}
.sn-box a.news {
    padding-top: 9px;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 0.5em;
    text-indent: 0;
    line-height: 100%;
    background: none;
    border: #000 2px solid;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.sn-box a.news:hover {
    color: #FF7900;
    border-color: #FF7900;
}
.sn-box a.facebook {
    background-position: 0 0;
}
.sn-box a.facebook:hover {
    background-position: 0 -30px;
    /*color: #3a589e;
    border-color: #3a589e;*/
}
.sn-box a.twitter {
    background-position: -30px 0;
}
.sn-box a.twitter:hover {
    background-position: -30px -30px;
    /*color: #5ea9dd;
    border-color: #5ea9dd;*/
}
.sn-box a.pinterest {
    background-position: -60px 0;
}
.sn-box a.pinterest:hover {
    background-position: -60px -30px;
    /*color: #bd081c;
    border-color: #bd081c;*/
}
.sn-box a.instagram {
    background-position: -90px 0;
}

.sn-box a.instagram:hover {
    background-position: -90px -30px;
    /*color: #325c86;
    border-color: #325c86;*/
}
.sn-box a.linkedin {
    background: url(http://www.fundacionorange.es/wp-content/uploads/2020/03/linkedin1.png) 0 top no-repeat !important;
}
.sn-box a.linkedin:hover {
    background: url(http://www.fundacionorange.es/wp-content/uploads/2020/03/linkedin2.png) 0 top no-repeat !important;
}
.sn-box a.mail {
    background-position: -120px 0;
}
.sn-box a.mail:hover {
    background-position: -120px -30px;
    /*color: #AAA;
    border-color: #AAA;*/
}
.sn-box a.odc {
  background-position: -150px 0;
}
.sn-box a.odc:hover {
  background-position: -150px -30px;
  /*color: #325c86;
  border-color: #325c86;*/
}
#lang_sel_list {
    display: inline-block !important;
    margin-left: 20px !important;
    height: auto !important;
}
#lang_sel_list li {
    float: none !important;
    display: inline-block !important;
    padding: 8px 0 !important;
}
#lang_sel_list a {
    font-size: 0.95em !important;
    color: #FF7900 !important;
}
.lang_sel_sel {
    display: none !important;
}

/* 08. FOOTER STYLES */
.footer {
    position: relative;
    z-index: 1;
    padding: 0;
    width: 100%;
    clear: both;
    margin: 0;
    background-color: #1e1d1c;
}
.footer .nav {
    border-top: none;
    margin: 0;
}
.footer .nav>li {
    display: block;
    float: left;
    margin: 0;
    width: 20%;
}
.footer .nav>li>a {
    font-size: 1em;
}
.footer .nav li a {
    color: #FFF;
}
.footer .nav li ul {
    display: block;
    position: inherit;
    top: auto;
    left: auto;
    border: none;
    border-top: #FFF 1px solid;
    padding: 10px 0 0 0;
    margin-top: 10px;
    background: none;
}
.footer .nav li ul li {
    display: block;
    margin: 0 0 7px;
    padding: 2px 0;
    vertical-align: top;
    border: none;
}
.footer-bottom {
    margin: 15px 0 0;
    padding: 15px 0 0;
    border-top: #FFF 1px solid;
}
.footer-bottom p {
    display: block;
    margin: 0;
    padding: 15px 0 0;
    text-align: center;
    font-size: 0.88em;
    line-height: 80%;
    color: #FFF;
}
.footer-bottom .nav {
    padding: 10px 0 0;
    margin: 0;
    display: block;
    text-align: center;
    border: none;
    width: 100%;
}
.footer-bottom .nav>li {
    display: inline-block;
    float: none;
    padding: 0 5px;
    width: auto;
    border: none;
}
.footer-bottom .nav>li>a {
    font-size: 0.88em;
    text-align: center;
    text-decoration: none;
}
.footer-bottom .sn-box {
    display: block;
    padding: 10px 0;
    margin: 0;
    text-align: center;
}
.footer-bottom .sn-box a {
    /*color: #FFF;
    border-color: #FFF;*/
}
.footer-bottom .sn-box a.facebook {
    background-position: 0 -90px;
}
.footer-bottom .sn-box a.facebook:hover {
    background-position: 0 -60px;
}
.footer-bottom .sn-box a.twitter {
    background-position: -30px -90px;
}
.footer-bottom .sn-box a.twitter:hover {
    background-position: -30px -60px;
}
.footer-bottom .sn-box a.pinterest {
    background-position: -60px -90px;
}
.footer-bottom .sn-box a.pinterest:hover {
    background-position: -60px -60px;
}
.footer-bottom .sn-box a.instagram {
    background-position: -90px -90px;
}
.footer-bottom .sn-box a.instagram:hover {
    background-position: -90px -60px;
}
.footer-bottom .sn-box a.mail {
    background-position: -120px -90px;
}
.footer-bottom .sn-box a.mail:hover {
    background-position: -120px -60px;
}
.footer-bottom .sn-box a.linkedin {
    background: url(http://www.fundacionorange.es/wp-content/uploads/2020/03/linkedin4.png) 0 top no-repeat !important;
}
.footer-bottom .sn-box a.linkedin:hover {
    background: url(http://www.fundacionorange.es/wp-content/uploads/2020/03/linkedin3.png) 0 top no-repeat !important;
}
.footer-bottom .sn-box a.odc {
  background-position: -150px -90px;
}
.footer-bottom .sn-box a.odc:hover {
  background-position: -150px -60px;
}

/* 09. CUSTOM STYLES */
/* Backgrounds */
section {
    position: relative;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
*[data-type=parallax] {
    background-origin: initial;
	background-clip: initial;
	background-position: center top;
	position:relative;
}

.vshade {
    position: relative;
    background: url(../images/shd75vert_top.png) center bottom repeat-x;
}
.shade {
    position: relative;
    display: block;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
}
.shade:hover {
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: background-color 300ms;
    -moz-transition: background-color 300ms;
    -o-transition: background-color 300ms;
    transition: background-color 300ms;
}

.bottom-content {
    position: absolute;
    padding: 20px;
    top: 0;
    right: 0;
    width: 100%;
}

/* Frontpage */
.banner-home {
    overflow: hidden;
}
.carr-btn {
    position: absolute;
    left: 20px;
    top: 230px;
    z-index: 500;
    color: #FFF;
    cursor: pointer;
}
.carr-btn-next {
    left: 100%;
    margin-left: -40px;
}
.carr-btn:hover {
    color: #FF7900;
}
.banner-pagination {
    position: absolute;
    z-index: 450;
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
}
.banner-pagination a {
    display: inline-block;
    margin: 2px;
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    background: url(../images/bg_slider_pag.png) center bottom no-repeat;
}
.banner-pagination a.selected {
    background-position: center top;
}
.banner-item {
    float: left;
    width: 100%;
    height: auto;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-slider .vshade {
    position: relative;
    z-index: 2;
    height: 300px;
}
.banner-slider .bottom-content {
    top: 35px;
}
.banner-slider h2, .banner-slider h2 a {
    font-size: 1.7em;
    color: #FFF;
}
.banner-slider h2 {
    padding-bottom: 10px;
}
.banner-slider p {
    margin: 0;
    font-size: 1em;
    line-height: 100%;
    font-family: 'HelvNeue55', Arial, Helvetica, sans-serif;
    color: #FFF;
}

.destacados-home {
    border-top: #FFF 1px solid;
}
.destacados-home li {
    display: block;
    float: left;
    width: 100%;
    height: 220px;
    border-left: #FFF 1px solid;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.destacados-home li:first-child {
    border: none;
}

.destacados-home li .h2, .destacados-home li .h3, .destacados-home li p {
    color: #FFF;
}
.destacados-home li .h2 {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: #FFF 1px solid;
}

.actualidad-home {
    padding: 20px 10px;
    background-color: #9164cd;
}
.actualidad-home .h2 {
    font-size: 1.25em;
    color: #FFF;
}
.actualidad-home a.btn-mas {
    display: block;
    color: #FFF;
}
.actualidad-home ul {
    padding-top: 20px;
}
.actualidad-home li {
    display: block;
    margin: 0 0 15px;
    float: left;
    width: 100%;
}
.actualidad-home li a {
    display: block;
}
.actualidad-home li img {
    display: block;
    width: 100%;
    height: auto;
}
.actualidad-home li .h4 {
    margin: 10px 0 5px;
    font-size: 0.75em;
    color: #FFF;
}
.actualidad-home li .h3 {
    font-size: 0.95em;
    color: #FFF;
}

.social-home {
    padding: 20px 10px;
    background-color: #FFF;
}
.social-home p {
    margin: 0;
    font-size: 0.88em;
    line-height: 135%;
    color: #55acee;
}
.stack-twitter {
    display: block;
    float: left;
    margin-right: 5px;
    color: #55acee;
}
a.newsletter {
    display: block;
    margin: 20px 0 0;
    padding: 15px 20px;
    font-size: 1em;
    color: #FFF;
    background-color: #000;
}
.video-home li {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 200px;
    border-top: #FFF 1px solid;
    border-left: #FFF 1px solid;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.video-home li .bottom-content {
    padding: 20px;
}
.video-home .h3, .video-home .h2, .video-home p {
    color: #FFF;
}
.video-home .h3 {
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 1em;
}
.video-home p {
    font-size: 0.88em;
}
.video-home li:first-child {
    float: left;
    width: 100%;
    min-height: 200px;
}
.video-home li:first-child .bottom-content {
    padding: 20px;
}
.video-home li:first-child .h3 {
    font-size: 1.5em;
}
.video-home .h2 {
    font-weight: bold;
    font-size: 1.25em;
}
.video-home li:first-child .h2 {
    font-size: 1.5em;
}
.video-home .more {
    display: block;
    margin: 0;
    padding: 10px;
    text-align: right;
    color: #FF7900;
    background-color: #000;
}


/* Secciones *************************************************************************/
.section {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: #FFF 2px solid;
}
.content-page {
    padding: 70px 0 30px;
}
.content-page .h1 {
    margin: 0 0 10px;
    padding-right: 55px;
    font-size: 1.5em;
}
.content-page .h1 a {
    float: right;
    font-size: 0.5em;
}
.content-page h2 {
    margin: 20px 0 10px;
    padding-bottom: 10px;
    font-size: 1.12em;
    border-bottom: #000 1px solid;
}
.content-page h3 {
    margin: 20px 0 10px;
    font-size: 1.12em;
}
.content-page h4 {
    margin: 10px 0 5px;
    font-size: 1em;
}
.content-page .btn {
    border: #000 1px solid;
    padding: 10px 15px;
    font-weight: bold;
    color: #000;
    background-color: #FFF;
}
.content-page img {
    display: block;
    width: 100%;
    height: auto;
}
.submenu {
    position: fixed;
    top: 51px;
    right: -260px;
    z-index: 900;
    padding: 10px;
    width: 260px;
    height: 100%;
    background-color: #fff;
}
.submenu .pull {
    display: block;
    position: absolute;
    padding: 18px;
    top: 0;
    left: -50px;
    color: #999;
    background-color: #fff;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
}
.submenu .current_page_item {
    background-color: #FFF;
}
.submenu a {
    display: block;
    padding: 10px;
    font-family: 'orangesans75', Arial, Helvetica, sans-serif;
    font-size: 0.88em;
    color: #000;
    border-bottom: #DDD 1px solid;
}
.img-responsive {
    margin-bottom: 10px;
}
.img-responsive img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: none !important;
    height: auto;
}

.page-header{
    margin-bottom: 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.page-header .vshade>div.ninecol {
    position: relative;
    height: 200px;
}
.page-header-red .vshade>div.ninecol {
    height: 200px;
}
.page-header .bottom-content {
    z-index: 1;
}
.page-header .h1, .page-header .h2, .page-header p {
    color: #FFF;
}
.page-header .h1 {
    font-size: 1.8em;
    margin-bottom: 10px;
}
.page-header p {
    font-size: 1.12em;
}
.page-header p a {
    color: #FFF;
}

.submenu-children {
    margin-bottom: 30px;
}
.submenu-children li {
    border-left: #FFF 1px solid;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.submenu-children li:first-child {
    border: none;
}
.submenu-children .vshade {
    position: relative;
    width: 100%;
    height: 220px;
    background-size: contain;
}
.submenu-children a {
    padding: 30px;
    height: 100px;
    font-size: 1.25em;
    font-weight: bold;
    color: #FFF;
}
.submenu-children a i {
    display: block;
    float: right;
    margin-left: 30px;
}
.autofit img {
    display: block;
    margin-left: 15%;
    width: 85%;
    height: auto;
    border: #CCC 1px solid;
}

/* Estatutos */
#estatutos h2 {
    padding: 10px 0;
    margin: 0;
    font-size: 1em;
    border-bottom: #000 1px solid;
    cursor: pointer;
}
#estatutos h2 em {
    font-style: normal;
    color: #ff6501;
}
#estatutos h2:after {
    display: block;
    float: right;
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
}
#estatutos h2.active:after {
    display: block;
    float: right;
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
}
#estatutos h3 {
    font-size: 1em;
}
#estatutos .acordeon {
    display: none;
    padding: 10px;
    background-color: #FFF;
}

/* Apps */
.apps-list {
    margin: 40px 0 0;
}
.apps-list li {
    display: block;
    float: left;
    margin: 0 2% 20px 0;
    padding: 10px;
    width: 48%;
    height: 90px;
    background-color: #FFF;
    border: #CCC 1px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.apps-list li a {
    display: block;
    width: 100%;
    height: 100%;
}
.apps-list li img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
}
h2.app-header {
    border-bottom: none;
}
.app-header img {
    display: block;
    margin: 0 0 10px;
    width: 100%;
    max-width: 180px;
    height: auto;
    border: #CCC 1px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* Premios */
.premios-list li {
    display: block;
    margin: 0 0 20px 0;

}
.premios-list li img {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    max-width: 70px !important;
    height: auto;
    border: #CCC 1px solid;
}
.premios-list li .h4 {
    margin: 0 0 3px;
    font-size: 0.88em;
}
.premios-list li .h3 {
    margin: 0 0 3px;
    font-size: 1em;
}
.premios-list li p {
    line-height: 120%;
}

/* Dibujantes */
.dibujantes-list {
    margin: 30px 0 0;
}
.dibujantes-list li {
    display: block;
    float: left;
    margin: 0 3% 10px 0;
    width: 47%;
}
.dibujantes-list li .thumb-frame {
    position: relative;
    height: 200px;
    margin-bottom: 10px;
    border: #CCC 1px solid;
    background-color: #FFF;
}
.dibujantes-list li .thumb-frame img {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.dibujantes-list li .h3 {
    margin: 0 0 5px;
}
.dibujantes-list li a {
    margin: 0;
    padding: 5px 15px;
    border: #000 1px solid;
    color: #000;
    font-size: 0.88em;
    font-weight: bold;
    background-color: #FFF;
}
.dibujante {
    padding: 40px;
}
.dibujante .h2 {
    margin-bottom: 10px;
}
.dibujante img {
    display: block;
    margin-right: 10%;
    width: 90%;
    height: auto;
    border: #CCC 1px solid;
    background-color: #FFF;
}

/* Fablabs */
.fablabs-padding {
    padding: 20px 0;
}

.fablab-list {
    margin: 40px 0;
}
.fablab-list li {
    margin: 0 0 40px;
}
.fablab-list li img {
    display: block;
    width: 100%;
    max-width: none !important;
    height: auto;
    border: #4bb4e6 7px solid;
}
.fablab-list a .h3 {
    margin: 10px 0;
    color: #000;
    padding-bottom: 10px;
    border-bottom: #000 1px solid;
}

.fablab-header {

}
.fablab-header .slider-wrapper {
    position: relative;
}
.fablab-header .carr-btn {
    top: 180px;
}
.fablab-header .vshade {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 250px;
}
.fablab-header .slider {
    display: block;
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.fablab-header .slider-item {
    display: block;
    float: left;
    width: 100%;
    height: 250px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fablab-header .h1 {
    position: absolute;
    left: 10px;
    bottom: 40px;
    z-index: 100;
    margin: 0;
    color: #FFF;
}
.fablab-header .banner-pagination {
    bottom: 20px;
}
.fablab-intro {
    padding: 20px 10px;
    background-color: #4bb4e6;
}
.fablab-intro p {
    font-size: 1em;
    font-weight: bold;
    color: #FFF;
}
.social-btn {
    padding: 20px 0 10px;
    margin-bottom: 20px;
}

/* Blog */
.blog-wrapper {
    background-color: #f5f8fa;
}
.blog .secc-header {
    background-color: #a064d1;
}
.blog .pos-bottom .h2 {
    font-size: 1.4em;
}
.blog .pos-bottom p {
    font-size: 1em;
}
.blog .btn {
    border-color: #a064d1;
}
.blog .btn:hover {
    color: #FFF;
    background-color: #a064d1;
}

.blog-list {
    position: relative;
    padding: 70px 0 30px;
}
.blog-list .h2 {
    margin: 0 0 30px;
}
.post-item {
    display: block;
    float: left;
    vertical-align: top;
    margin: 0 0 20px;
    padding: 10px 10px 20px;
    width: 100%;
    height: 280px;
    background-color: #FFF;
    border: #CCC 1px solid;
}
.post-item:hover {
    box-shadow: #888 0 1px 2px;
    border: #AAA 1px solid;
}
.post-item .h2 {
    margin: 0 0 15px;
    margin: 0;
    font-size: 1em;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
    color: #000;
}
.post-item .h4 {
    margin: 15px 0 10px;
    font-size: 0.88em;
    color: #000;
}
.post-item .thumb {
    height: 153px;
    overflow: hidden;
}
.post-item .thumb img {
    display: block;
    margin: 0 0 20px;
    width: 100%;
    height: auto;
}
.post-item p {
    padding: 0 15px;
    font-size: 0.88em;
    color: #000;
}
.post-item a.more {
    margin: 10px 0 0;
    font-size: 0.88em;
    text-decoration: underline;
}

/* Posts */
.post-detalle {
    padding: 20px 0 50px;
}
.post-detalle p {
    margin: 0 0 15px;
    line-height: 150%;
    font-size: 0.88em;
    color: #555;
}
.post-detalle .lst-share {
    margin: 40px 0 20px;
    border-top: #AAA 1px solid;
    border-bottom: #AAA 1px solid;
}
.btn-volver {
    border-color: #a064d1;
    color: #a064d1;
}
.btn-volver:hover {
    color: #FFF;
    background-color: #a064d1;
}

/* Galeria */
.gallery {
    display: block;
    margin: 10px 0 0;
    width: 100%;
    text-align: left;
    margin-bottom: 15px;
}
.gallery br {
    display: none;
}
.gallery dl {
    display: inline-block;
    margin: 8px 8px 0 0;
    width: 100px;
    border: #CCC 1px solid;
}
.gallery img {
    display: block;
    width: 100%;
    max-width: 100px;
    height: auto;
}

/* Contacto */
.contact {
    padding: 50px;
}
.contact input, textarea {
    display: block;
    width: 100%;
    padding: 5px 15px;
    font-size: 1.25em;
    background-color: #e5e5e5;
    border: #CCC 1px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.contact textarea {
    height: 250px;
}
.contact input[type=submit] {
    margin: 15px 0 0;
    padding: 10px 25px;
    width: 200px;
    text-align: center;
    text-decoration: none;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    color: #FFF;
    border: none;
    background-color: #F60;
}

/* Share */
.lst-share {
    display: block;
}
.lst-share li {
    display: inline-block;
    margin: 0 10px 10px 0;
    vertical-align: top;
}
.lst-share li a {
    display: block;
    padding: 7px 10px;
    width: 55px;
    height: 37px;
    font-size: 1em;
    color: #FFF;
    text-align: right;
    background-color: #ababab;
}
.lst-share li a:hover {
    opacity: 0.7;
}
.lst-share li a i {
    float: left;
    padding-top: 3px;
}
.lst-share li a.twitter {
    background-color: #0dc3f3;
}
.lst-share li a.facebook {
    background-color: #2d609b;
}
.lst-share li a.googleplus {
    background-color: #ec3d24;
}
.lst-share li a.linkedin {
    background-color: #0073b2;
}
.lst-share li a.odc {
    background-color: #0073b2;
}
.lst-share li a.comments {
    background-color: #ababab;
}
.lst-share li a.email {
    width: 95px;
    background-color: #737373;
}
.share-box .valoracion {
    padding-top: 35px;
    color: #888;
}

/* Paginacion */
.page-navigation {
    clear: both;
    display: block;
    margin: 15px 0 35px;
}
.page-navigation ol {
    text-align: left;
}
.page-navigation li {
    display: inline-block;
    text-align: center;
    margin: 5px 7px;
}
.page-navigation li.bpn-current, .page-navigation a {
    padding: 8px 10px;
    text-align: center;
    color: #333;
    border: #9e9e9e 1px solid;
    background-color: #CCC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.page-navigation a {
    display: block;
    color: #FFF;
    border: #9e9e9e 1px solid;
    background-color: #9a9a9a;
}
.page-navigation li, .page-navigation a {
    text-transform: uppercase;
    font-size: 0.88em;
}
.page-navigation .bpn-prev-link a, .bpn-next-link a {
    padding: 8px 10px;
}

/* 10. COMMENT STYLES */
/* h3 comment title */
#comments {
  /* number of comments span */
}
.commentlist {

}
.commentlist li {
    position: relative;
    clear: both;
    margin-bottom: 25px;
    overflow: hidden;
    list-style-type: none;
  /* end .commentlist li ul.children */
}
.commentlist li>div {
    padding: 15px 10px;
    background: #f7f6f5;
}
.commentlist li.bypostauthor>div {
    background: #efeeeb;
    border: #d7d6d3 2px solid;
}
.commentlist li ul.children {
    margin: 25px 0 0 35px;
}
.commentlist li[class*=depth-] {

}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin: 0;
  padding-bottom: 0;
}
.commentlist .odd {

}
.commentlist .even {

}
.commentlist .comment-author {
    color: #333;
    font-size: 0.88em;
    font-family: 'HelvNeue75', Arial, Helvetica, sans-serif;
}
.commentlist .comment_content {
  margin-bottom: 15px;
  border-bottom: #d7d6d3 1px solid;
}
.commentlist .comment_content p {
    font-size: 0.88em;
    color: #777;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  padding: 0;
  font-size: 0.88em;
  color: #000;
}
.commentlist .comment-reply-link:before {
    margin-right: 5px;
    content: "\f112";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

/* 11. COMMENT FORM STYLES */
.respond-form {
    margin: 40px 0 20px;
    padding: 40px 0 20px;
    border-top: #DDD 1px solid;
    background: none;
}
.respond-form .h4 {
    font-size: 1.12em;
    font-weight: 400;
    color: #777;
}
.respond-form form {

}
.respond-form .comments-logged-in-as {
    margin: 20px 0 40px;
}
.respond-form .register-box {
    margin: 30px 0 40px;
    text-align: center;
}
.respond-form .register-box a {
    margin: 0 10px;
}
.respond-form form li {

}
.respond-form form li label,
.respond-form form li small {
    display: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
    padding: 5px;
    font-size: 0.88em;
    background-color: #FFF;
    border: #CCC 1px solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    line-height: 1.5em;
}
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
    background: #fff;
}
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
    outline: none;
    border-color: #fbc2c4;
    background-color: #f6e7eb;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  float: left;
  width: 32%;
  margin-right: 1%;
}
.respond-form form textarea {
  resize: none;
  width: 98%;
  height: 150px;
}
.respond-form .btn-padded {
    float: right;
    margin: 0;
    padding: 7px 35px;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 1.12em;
    text-align: center;
}

/* Helpers */
.mobile-hide {
    display: none;
}
.tablet-hide {
    display: none;
}
